package com.mosty.base.utils.mongo.exception;

/**
 * mongo 异常类
 *
 * @author esacpe
 * @date 2024/4/15
 */
public class EasyMongoException extends RuntimeException {

    public EasyMongoException(String message) {
        super(message);
    }

    public EasyMongoException(Throwable throwable) {
        super(throwable);
    }

    public EasyMongoException(String message, Throwable throwable) {
        super(message, throwable);
    }
}
